.counter1639159695 {
    
}

.counter1639159695 .mhead {
    
}

.counter1639159695 .mtitle {
    
}

.counter1639159695 .mdesc {
    
}

.counter1639159695 .mbody {
    
}

.counter1639159695 .mcontent {
    
}

/*Module specific style*/
.counter1639159695 .counter {
    text-align: center;
    margin: 5px 15px;
    line-height: 60px;
    overflow: hidden;
    background-color: #ffffff;
    border-radius: 0;
    min-height: 200px;
    vertical-align: middle;
}
.counter1639159695 .counter .counter-value {
    font-weight: bolder;
}

.counter1639159695 .counter .counter-icon {
    font-size:45px;
}

.counter1639159695 .counter h4 {
    font-size:25px;
    white-space:nowrap;
    font-weight: bold;
}

.counter1639159695 .counter i {
    color:#000;
}
/*Module specific style*/

@media (max-width: 767px) {
    .counter1639159695 .counter h4 {
        font-size:17px;
    }
    .counter1639159695 .counter .counter-value {
    font-size: 5rem;
}
    .counter1639159695 .counter {
    padding: 50px 15px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .counter1639159695 .counter h4 {
        font-size:17px;
    }
    .counter1639159695 .counter .counter-value {
    font-size: 5rem;
}
.counter1639159695 .counter {
    padding: 50px 15px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	.counter1639159695 .counter .counter-value {
    font-size: 5rem;
}
.counter1639159695 .counter {
    text-align: center;
    margin: 5px 15px;
    line-height: 60px;
    overflow: hidden;
    background-color: #ffffff;
    border-radius: 0;
    min-height: 200px;
    min-width: 200px;
    padding: 50px;
}
.counter1639159695 .counter {
    min-width: 200px;
    padding: 50px;
    vertical-align: middle;
}

}